/* CSS Document Site https://marabout-voyant-adel-retour-affectif.com- Pages courantes FR template aout 2019 feuille CSS Nicole Vivant - Webcreation11*/ /*<![CDATA[*/ /* "desktop 1920-1200 ou 1080*/ /* "desktop 1600-1024*/ 
@media (max-width: 1500px) { div.moduletable_slide1920{ display:none; } 
div.moduletable_slide1500{ display:block; }
 div.moduletable_slide1200{ display:none; } 
 div.moduletable_slide1020{ display:none; } 
 div.moduletable_slide800{ display:none; } 
 div.moduletable_slide480{ display:none; } 
 } 
 
 /* "desktop 1250*/ 
 
@media (max-width: 1250px) 
{ h1,.item-page h1, div.blog h1, div.item.blog h1, div.contact h1, div.moduletable_logos h3, h2.componentheading{ font-size: 1.6em; line-height: 1.5em; } 
h2,.item-page h2, div.blog h2, div.items-leading h2, div.item h2{ font-size: 1.3em; } 
div.moduletable_slide1920{ display:none; } 
div.moduletable_slide1500{ display:none; } 
div.moduletable_slide1200{ display:block; } 
div.moduletable_slide1020{ display:none; }
 div.moduletable_slide800{ display:none; }
div.moduletable_slide480{ display:none; } 
.encart p, .encart2 p { font-size: 1.6m; line-height: 2em; }
 .moduletable_encart{ position:relative; max-width: 100%; top: 0; left: 0; margin-left:0; } 
div#coordtop h2::before, div#coordtop h2::after { 
content: url("../images/titre-before.png"); 
} 
 /* 15"desktop  1204-768*/
 
  @media (max-width: 1025px) 
  { div#coordtop h2 { font-size: 1.9em; } 
    .moduletablewhatsapp {  
  top: 100px;
left: 50%;
margin-left: 150px;
}
   .item-page h1, div.blog h1, div.item.blog h1, div.contact h1, h1.componentheading, div.moduletable_book h3 { font-size: 1.3em; line-height: 1.3em; } 
   .item-page h2, div.blog h2, div.items-leading h2, div.item h2{ font-size: 1.2em; line-height: 1.5em; } 
   div.moduletable_slide1920{ display:none; }
    div.moduletable_slide1500{ display:none; } 
    div.moduletable_slide1200{ display:none; } 
    div.moduletable_slide1020{ display:block; } 
    div.moduletable_slide800{ display:none; } 
    div.moduletable_slide480{ display:none; } 
    div.text { padding: 50px 30px; font-size: 1.2em; line-height: 1.6em; } 
    .encart p, .encart2 p { font-size: 1.4em;
line-height: 2em; }
div#coordtop h2::before, div#coordtop h2::after { 
content: url("../images/titre-before_60.png"); 
 }

 /* tablettes 980 */ /* tablettes 720 */
 
 @media (max-width: 720px)
  { body { padding-right: 0; padding-left: 0; } 
  .moduletablewhatsapp {   
top: 90px;
left: 50%;
margin-left: 150px;
}
 div#coordtop h2 { font-size: 1.8em; } 
 div.moduletable_slide1920{ display:none; }
  div.moduletable_slide1500{ display:none; } 
 div.moduletable_slide1200{ display:none; }
  div.moduletable_slide1020{ display:none; } 
  div.moduletable_slide800{ display:block; }
   div.moduletable_slide480{ display:none; } 
  form#contact-form button { margin: auto; } } 


}  
  /* tablettes 640 */
  
   @media (max-width: 640px) 
   { body { font-size: 15px; line-height:15px; }
.moduletablewhatsapp {   
top: 80px;
left: 50%;
margin-left: 150px;
}
   #jawnav { background: #360015!important; } 
   #texte.large, .panel{ padding:0 ; background: none; }
    .box50{ min-width:100%; margin: 10px 0 10px 0%; } 
   div[itemprop="articleBody"] { padding: 0 ; } 
   .slides { height: 290px; }
    .superposeTxt::after { top: 50px; left:50%; margin-left:-100px; } 
   div.contact h3, .panel a span, legend { display: inline; font-size: 1.2em; padding: 5px 0 10px 40px; }
    .moduletable_left{ float:none; width=100%; }
.item,.item-page, .blog, div.blog p, div.items-leading p,.item p,.remind,.moduletable_secteurs{ margin-left: 0; padding-right: 0; } 
.item-page h1, div.blog h1, div.item.blog h1, div.contact h1, h1.componentheading, div.moduletable_book h3 { font-size: 1.5em; line-height: 1.3em; } 
.item-page h2, div.blog h2, div.items-leading h2, div.item h2{ font-size: 1.4em; line-height: 1.5em; }
 div.moduletable_slide1920{ display:none; } 
div.moduletable_slide1500{ display:none; }
 div.moduletable_slide1200{ display:none; }
 div.moduletable_slide1020{ display:none; } 
div.moduletable_slide800{ display:block; }
 div.moduletable_slide480{ display:none; } 
div#phone { width: 100%; text-align: center; } 
div.moduletable_bottomTel a { font-size: 1.7em; } 
.mobilesOnly { visibility: visible; } 
.desktopOnly { visibility:hidden; } } 

/* Landscape phones and down 320-200 */ 

@media (max-width: 480px)
   { body 
   { font-size: 16px; line-height:16px; }
.moduletablewhatsapp {   
top: 80px;
left: 50%;
margin-left: 150px;
} 
div#coordtop { min-height: 80px; }

div#coordtop h2 { font-size: 1.8em; line-height: 1.5em; }
div#coordtop h2::before { 
    content: url("../images/titre-before_60.png");
    top: 13px;
    left: -25px;
}
div#coordtop h2::after {
display:none;
}
div#coordtop h3{ font-size: 1.5em; line-height: 1.7em; }
 div#coordtop h3::before{ top:-4px; left:-20px; } 
div#coordtop h3::after{ top:-4px; right:-20px; } 
div#coordtop h3 a {
padding: 8px 15px;
}
.moduletablewhatsapp {   
top: 90px;
left: 50%;
margin-left: 100px;
}
.reduit {  
    font-size: 0.85em;
}
.superposeTxt::after { top: 50px; left:50%; margin-left:-100px; } 
.page-header{ margin-left: -8px; } 
h2[itemprop="headline"] { padding-left: 10px; } 
div.beigeclair{ margin: 10px auto; padding: 10px; } 
div[itemprop="articleBody"]{ padding:0; background: none; }
 div.beige-f{ margin-right:0; } 
 .superposeTxt{ font-size: 1.5em; } 
div.text { padding: 50px 30px; font-size: 1em; line-height: 1.5em; } 
.box25 h3{ text-align:center !important; color:#FFf; font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif; font-size:1.1em; line-height:1em !important; text-transform: uppercase; } 
.trait-sous-titre { margin: 20px auto; }
 .text p{ color: #fff; font-size:1em;
line-height: 1.5em; text-align:left; } 
.text { font-size:0.9em; } 
.item-page h3{ margin-left:0; padding-left:5px; }
 .item-page h3:after{ display:none; } 
 form { margin: 0 0 5px; }
  form#contact-form button{ margin-left:80px; }
  .moduletable_left{ float:none; width=100%; }
  .item-page h1, div.blog h1, div.item.blog h1, div.contact h1, h1.componentheading, div.moduletable_book h3 { font-size: 1.4em; line-height: 1.4em; background-image: none; margin:0; } 
  .item-page h2, div.blog h2, div.items-leading h2, div.item h2{ font-size: 1.4em; line-height: 1.4em; background-image: none; } 
  h3, .item-page h3, div.blog h3, div.items-leading h3 , h2, .item-page h2, div.blog h2, div.items-leading h2{ font-size: 1em; line-height: 1.4em; } 
  .box50 p { font-size: 1em; line-height: 1.4em; text-align: justify; } 
  div.moduletable_slide1920{ display:none; } 
  div.moduletable_slide1500{ display:none; }
   div.moduletable_slide1200{ display:none; } 
   div.moduletable_slide1020{ display:none; }
    div.moduletable_slide800{ display:none; }
div.moduletable_slide480{ display:block; } 
div#phone { max-width: 260px; padding: 10px auto; } 
.mobilesOnly { visibility: visible; }
 .desktopOnly { visibility:hidden; } 
  #user3 { padding: 0 0 30px 0; } 
 #ban1 { min-height: 120px; } 
 .encart1 { width:100%; padding: 0; margin-left: -160px; } 
 .encart2{ width:100%; margin-bottom: 10px; } 
 .encart p, .encart2 p { font-size: 1.2em; line-height: 2em; }
  .encart1 p{ font-size: 1.1em; line-height: 1.2em; padding: 5px; margin:0; } 
  }